body{
    text-align: left;
}

h1{
    font-size: xx-large;
    margin-top: 25px;
    text-align: center;
}

h2{
    text-align: left;
    color: rgb(3, 3, 83);
    margin-bottom: 1px;
}

button{
    margin-left: 25px;
}


.radio{
    margin-bottom: 20px;
    display: inline;
    margin-right: 50px;
    margin-bottom: 25px;
    
}

.mat-radio-group{
    flex: auto;
    font-weight: 500;
    font-size: larger;
    margin-left: 50px;
    margin-top: 25px;
    margin-bottom: 15px;
    display: block;
    
 }

 ::ng-deep .mat-input-wrapper{
    width:8px !important;
  }

 .inputNome{
    margin-left: 50px;
    
 }

 